/*

Theme Name:     Birregurra Recreational Reserve Child Theme 

Theme URI:      http://example.com/

Description:    Child theme for the Responsive theme, exclusive to Birregurra Recreational Reserve 

Author:         Adrian Robertson

Author URI:     http://example.com/about/

Template:       responsive

Version:        0.1.0

*/



@import url("../responsive/style.css");



body {

	background: #222;

	background: url("http://www.birrerecreserve.com.au/wp-content/uploads/bg.jpg") 50% 50%/cover no-repeat fixed #222222; }



/* =Margins & Paddings

-------------------------------------------------------------- */

p, 

hr, 

dl, 

pre,

form,

table,

address, 

blockquote {

	margin: 1.6em 1em;

}



th, td {

	padding: .8em;

}



caption {

	padding-bottom: .8em;

}



blockquote {

	padding: 0 1em;

}



blockquote:first-child {

	margin: .8em 0;

}



fieldset {

	margin: 1.6em 0;

	padding: 0 1em 1em;

}



legend {

	padding-left: .8em;

	padding-right: .8em;

}



legend+* {

	margin-top: 1em;

}



input,

textarea {

	padding: .3em .4em .15em;

}



select {

	padding: .1em .2em 0;

}



option {

	padding: 0 .4em;

}



dt {

	margin-bottom: .4em;

	margin-top: .8em;

}





ul {

    list-style-type: disc;

}



ol {

    list-style-type: decimal;

}



ul,

ol {

    margin: 0 1.5em 1.5em 0;

    padding-left: 2.0em;

}



li ul,

li ol {

    margin: 0;

}



form div {

	margin-bottom: .8em;

}



/* =Globals

-------------------------------------------------------------- */

#container {

	margin: 0 auto;

	max-width: 960px;

	padding: 0px 25px;

}



#wrapper {

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	background: rgb(255, 255, 255);

	background: rgba(255, 255, 255, 0.85);

	border: 1px solid #e5e5e5;

	border-radius: 0px;

	clear: both;

	margin: 20px auto 20px auto;

	padding: 0 20px 20px 20px;

	position: relative;

}



.front-page #wrapper {

	background-color: transparent;

	border: none;

	margin: 20px auto 20px auto;

	padding: 0;

}



#header {

	margin: 0;

	background: #FFF;

}



#footer {

	clear: both;

	margin: 0 auto;

	max-width: 960px;

	padding: 0 25px 0 25px;

}



#footer-wrapper {

	margin: 0;

	padding: 0;

}



.comments-link, .byline, .author { visibility: hidden; display: none; }



/* =Header

-------------------------------------------------------------- */

#logo {

	float: left;

	margin: 0;

}



#logo img { margin-top: 20px; margin-left: 14px; margin-bottom: 20px; }



.site-name {

	display: block;

	font-size: 2.063em; /* = 33px */

    line-height: 1.0em;

	padding-top: 20px;

}



.site-name a {

    color: #333;

	font-weight: 700;

}



.site-description {

    color: #afafaf;

	display: block;

	font-size: 0.875em; /* = 14px */

	margin: 10px 0;

}



/* =Content

-------------------------------------------------------------- */

#content {

	margin-top: 40px;

	margin-bottom: 20px;

}



#content-full {

	margin-top: 40px;

	margin-bottom: 20px;

}



#content-blog {

	margin-top: 40px;

	margin-bottom: 20px;

}



#content-images {

	margin-bottom: 20px;

}



#content-search {

	margin-bottom: 20px;

	margin-top: 20px;

}



#content-archive {

	margin-top: 40px;

	margin-bottom: 20px;

}



#content-sitemap {

	margin-bottom: 20px;

}



#content-sitemap a {

	font-size: 12px;

}



#content .sticky {

	clear: both;

}



#content .sticky p {}



.home #content h1.post-title { visibility: hidden; display: none; } 



ul.display-posts-listing { list-style-type: none; }

.display-posts-listing a.title { background: #265F7A; color: #FFFFFF; display: block; font-family: "WalkwayBoldRegular", "Arial", "Helvetica", "san-serif"; font-size: 2.25em; font-weight: 700; line-height: 1.2em; margin: -64px 40px 0px -20px; padding: 18px 16px; text-shadow: 0px 1px 0px #333; }



.page h1.post-title { background: #265F7A; color: #FFFFFF; display: block; font-family: "WalkwayBoldRegular", "Arial", "Helvetica", "san-serif"; font-size: 2.25em; font-weight: 700; line-height: 1.2em; margin: -64px 60px 0px 6px; padding: 18px 16px; text-shadow: 0px 1px 0px #333; }



.post-entry h2 { font-family: "WalkwayBoldRegular", "Arial", "Helvetica", "san-serif"; font-size: 1.75em; font-weight: 700; line-height: 1em; margin-left: 6px; padding: 0px 16px; text-shadow: 0px 1px 0px #FFFFFF; }



.content p, .post-entry p { color: #333; text-shadow: 0px 1px 0px #FFFFFF; }



/* =Links

-------------------------------------------------------------- */

a {

	color: #777;

	font-weight: 400;

	text-decoration: none;

}



a:hover,

a:focus,

a:active {

	color: #444;

	outline: 0;

	text-decoration: none;

}



::selection {

	background: #999;

	color: #fff;

	text-shadow: none;

}



/* =Titles

-------------------------------------------------------------- */

.featured-title {

	font-size:  60px;

	letter-spacing: -1px;

	margin: 0;

	padding-top: 40px;

	text-align: center;

}



.featured-subtitle {

	padding: 0 10px;

	text-align: center;

}



.widget-title, 

.widget-title-home h3 {

	font-family: "WalkwayBoldRegular", "Arial", "Helvetica", "san-serif";

	display: block;

	font-size: 24px;

	font-weight: 700;

	line-height: 23px;

	margin: 0;

	padding: 0 0 20px 0;

	text-align: left;

}



.top-widget .widget-title {

    font-size: 14px;

    padding: 0;

    text-align: right;

}



.widget-title a {

	border-bottom: none;

	padding: 0 !important;

}



#widgets ul { list-style-type: none; padding: 0; }



.title-404 {

	color: #933;

}



#ns_widget_mailchimp_form-2 label { font-family: "WalkwayBoldRegular", "Arial", "Helvetica", "san-serif"; }



/* =Header Menu (Primary)

-------------------------------------------------------------- */

.menu {

/*	background-color: #265f7a;

	background-image: -webkit-gradient(linear, left top, left bottom, from(#23637f), to(#265f7a));

	background-image: -webkit-linear-gradient(top, #23637f, #265f7a);

	background-image: -moz-linear-gradient(top, #23637f, #265f7a);

	background-image: -ms-linear-gradient(top, #23637f, #265f7a);

	background-image: -o-linear-gradient(top, #23637f, #265f7a);

	background-image: linear-gradient(top, #23637f, #265f7a);

	clear: both;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#23637f, endColorstr=#265f7a);

	margin: 0 auto; */

	visibility: hidden; }



.menu, 

.menu ul {

	display: block;

	list-style-type: none;

	margin: 0;

	padding: 0;

	height: 0px;

}



.menu li {

	border: 0;

	display: block;

	float: left;

	margin: 0;

	padding: 0;

	position: relative;

	z-index: 5;

}



.menu li:hover {

	white-space: normal;

	z-index: 10000;

}



.menu li li {

	float: none;

}



.menu ul {

	left: 0;

	position: absolute;

	top: 0;

	visibility: hidden;

	z-index: 10;

}



.menu li:hover > ul {

	top: 100%;

	visibility: visible;

}



.menu li li:hover > ul {

	left: 100%;

	top: 0;

}



.menu:after, 

.menu ul:after {

	clear: both;

	content: '.';

	display: block;

	height: 0;

	overflow: hidden;

	visibility: hidden;

}



.menu, 

.menu ul {

	min-height: 0;

}



.menu ul,

.menu ul ul {

	margin: 0;

	padding: 0;

}



.menu ul li a:hover, 

.menu li li a:hover {

	color: #484848;

	text-decoration: none;

}



.menu ul {

    margin-top: 1px;

	min-width: 15em;

	width: auto;

}



.menu a {

	border-left: 1px solid #585858;

	color: #fff;

	cursor: pointer;

	display: block;

	font-size: 13px;

	font-weight: 700;

	height: 45px;

	line-height: 45px;

	margin: 0;

	padding: 0 0.9em;

	position: relative;

	text-decoration: none;

	text-shadow: 0 -1px 0 #000;

}



.menu a:hover {

	background-color: #808080;

	background-image: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636));

	background-image: -webkit-linear-gradient(top, #808080, #363636);

	background-image: -moz-linear-gradient(top, #808080, #363636);

	background-image: -ms-linear-gradient(top, #808080, #363636);

	background-image: -o-linear-gradient(top, #808080, #363636);

	background-image: linear-gradient(top, #808080, #363636);

	color: #fff;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);

}



ul.menu > li:hover {

	background-color: #363636;

	color: #fff;

}



.menu .current_page_item a,

.menu .current-menu-item a {

	background-color: #343434;

}



.front-page .menu .current_page_item a {

	background: none;

	background-color: transparent;

	background-image: none;

	filter: none;

}



.menu li li {

	background: #fff;

	background-image: none;

	border: 1px solid #e5e5e5;

	color: #444;

	filter: none;

	margin: -1px 0 1px 0;

	width: auto;

}



.menu li li a {

	background: transparent !important;

	border: none;

	color: #444;

	font-size: 12px;

	font-weight: 400;

	height: auto;

	height: 20px;

	line-height: 20px;

	padding: 5px 10px;

	text-shadow: none;

	white-space: nowrap;

}



.menu li li a:hover {

	background: #f5f5f5 !important;

	background-image: none;

	border: none;

	color: #444;

	filter: none;

}



.menu li li:hover {

	background: #f5f5f5 !important;

	filter: none;

}



.menu ul > li + li {

	border-top: 0;

}



.menu li li:hover > ul {

	left: 100%;

	top: 0;

}



.menu > li:first-child > a {

	border-left: none;

}



.menu a#responsive_menu_button {

	display: none;

}



.main-nav #responsive_current_menu_item {

	display: none;

}



/* =Primary Main Menu IE Fixes

-------------------------------------------------------------- */

.ie7 .menu ul {

	background: url(images/ie7-fix.gif) repeat;

}



.ie7 .menu li li a  {

    min-width: 100%;

}



/* =Responsive Menu

    TinyNav + SelectBox

-------------------------------------------------------------- */

.tinynav { 

	display: none 

}



.sb-holder {

	background-color: #3d3d3d;

	display: none;

	height: 30px;

	margin: 0 auto;

	position: relative;

	width: 100%;

	z-index: 999;

}



.sb-holder:focus .sb-selector {}



.sb-selector {

	display: block;

	height: 30px;

	left: 0;

	line-height: 30px;

	outline: none;

	overflow: hidden;

	position: absolute;

	text-indent: 10px;

	top: 0;

	width: 100%;

}



.sb-selector:link,

.sb-selector:visited,

.sb-selector:hover {

	color: #fff;

	font-size: 12px;

	font-weight: 700;

	outline: none;

	text-decoration: none;

	text-shadow: 0 -1px 0 #000;

}



.sb-toggle {

	background: url(images/select-icons.png) 0 6px no-repeat;

	display: block;

	height: 30px;

	outline: none;

	position: absolute;

	right: 0;

	top: 0;

	width: 30px;

}



.sb-toggle-open {

	background: url(images/select-icons.png) 0 -45px no-repeat;

}



.sb-holder-disabled {

	background-color: #3c3c3c;

	border: 1px solid #515151;

}



.sb-holder-disabled .sb-holder {}



.sb-holder-disabled .sb-toggle {}



.sb-options {

	background-color: #fff;

	list-style: none;

	left: 0;

	margin: 0;

	padding: 0;

	position: absolute;

	top: 30px;

	width: 100%;

	z-index: 1;

	overflow-y: auto;

}



.sb-options li {

	padding: 0;

}



.sb-options a {

	border-bottom: 1px solid #e5e5e5;

	display: block;

	font-size: 11px;

	outline: none;

	padding: 4px;

	text-indent: 4px;

}



.sb-options a:link,

.sb-options a:visited {

	color: #444;

	text-decoration: none;

}



.sb-options a:hover,

.sb-options a:focus,

.sb-options a.sb-focus {

	background-color: #f5f5f5;

	color: #444;

}



.sb-options li.last a {

	border-bottom: none;

}



.sb-options .sb-disabled {

	border-bottom: dotted 1px #515151;

	color: #999;

	display: block;

	padding: 7px 0 7px 3px;

}



.sb-options .sb-group {

	border-bottom: dotted 1px #515151;

	color: #ebb52d;

	display: block;

	font-weight: 700;

	padding: 7px 0 7px 3px;

}



.sb-options .sb-sub {

	padding-left: 17px;

}



/* =Top Menu

-------------------------------------------------------------- */

.top-menu { margin: 60px 20px 10px 0px; }



.top-menu li a {

	font-family: "WalkwayBoldRegular", Arial, Helvetica, san-serif; text-transform: lowercase; border-left: none; font-size: 24px; font-weight: 500; padding: 0 6px 6px 6px;

}



.top-menu li a:hover, .top-menu li a:active { border-bottom: 3px solid #85A60F; } 



/* =Sub-Header Menu

-------------------------------------------------------------- */

.sub-header-menu {

	background-color: #fff;

	border: 1px solid #e5e5e5;

	border-top: none;

	clear: both;

	margin: 0 auto;

}



.sub-header-menu, 

.sub-header-menu ul {

	display: block;

	list-style-type: none;

	margin: 0;

	padding: 0;

}



.sub-header-menu li {

	border: 0;

	display: block;

	float: left;

	margin: 0;

	padding: 0;

	position: relative;

	z-index: 5;

}



.sub-header-menu li:hover {

	white-space: normal;

	z-index: 10000;

}



.sub-header-menu li li {

	float: none;

}



.sub-header-menu ul {

	left: 0;

	position: absolute;

	top: 0;

	visibility: hidden;

	z-index: 10;

}



.sub-header-menu li:hover > ul {

	top: 100%;

	visibility: visible;

}



.sub-header-menu li li:hover > ul {

	left: 100%;

	top: 0;

}



.sub-header-menu:after, 

.sub-header-menu ul:after {

	clear: both;

	content: '.';

	display: block;

	height: 0;

	overflow: hidden;

	visibility: hidden;

}



.sub-header-menu, 

.sub-header-menu ul {

	min-height: 0;

}



.sub-header-menu ul,

.sub-header-menu ul ul {

	margin: 0;

	padding: 0;

}



.sub-header-menu ul li a:hover, 

.sub-header-menu li li a:hover {

	color: #484848;

	text-decoration: none;

}



.sub-header-menu ul {

    margin-top: 1px;

	min-width: 15em;

	width: auto;

}



.sub-header-menu a {

	border-left: 1px solid #e5e5e5;

	color: #333;

    cursor: pointer;

	display: block;

	font-size: 12px;

	font-weight: 400;

	height: 35px;

	line-height: 35px;

	margin: 0;

	padding: 0 0.9em;

	position: relative;

	text-decoration: none;

	text-shadow: none;

}



.sub-header-menu a:hover {

	-moz-background-clip: padding;

	-webkit-background-clip: padding-box;

	background-color: #f9f9f9;

	background-clip: padding-box;

}



.sub-header-menu .current_page_item a,

.sub-header-menu .current-menu-item a {

	background-color: #f9f9f9;

}



.sub-header-menu li li {

	background: #fff;

	background-image: none;

	border: 1px solid #e5e5e5;

	color: #444;

	filter: none;

    margin: -1px 0 1px 0;

	width: auto;

}



.sub-header-menu li li a {

	border: none;

	color: #444;

	font-size: 12px;

	font-weight: 400;

	height: auto;

	height: 20px;

	line-height: 20px;

	padding: 5px 10px;

	text-shadow: none;

}



.sub-header-menu li li a:hover {

	background: #f9f9f9;

	background-image: none;

	border: none;

	color: #444;

	filter: none;

}



.sub-header-menu ul > li + li {

	border-top: 0;

}



.sub-header-menu li li:hover > ul {

	left: 100%;

	top: 0;

}



.sub-header-menu > li:first-child > a {

	border-left: none;

}



.sub-header-menu ul.children a, 

.sub-header-menu .current_page_ancestor, 

.sub-header-menu .current_page_ancestor ul a {

	background: none;

	background-image: none;

	filter: none;

}



/* =Sub Header Menu IE Fixes

-------------------------------------------------------------- */

.ie7 .sub-header-menu ul {

	background: url(images/ie7-fix.gif) repeat;

}



.ie7 .sub-header-menu li li a  {

    min-width: 100%;

}



/* =Footer Menu

-------------------------------------------------------------- */

.footer-menu {

	margin-left: 0;

    padding: 0;

}



.footer-menu li {

	display: inline;

	list-style-type: none;

}



.footer-menu li a {

	border-left: 1px solid #ccc;

	color: #333;

	padding: 0 8px;

}



.footer-menu li a:hover {

	color: #222;

}



.footer-menu > li:first-child > a {

	border-left: none;

	padding: 0 8px 0 0;

}



/* =Navigation

-------------------------------------------------------------- */

.navigation {

	color: #111;

	display: block;

	font-size: 13px;

	height: 28px;

	line-height: 28px;

	margin: 20px 0;

	padding: 0 5px;

}



.navigation a {

	color: #aaa;

	padding: 4px 10px;

}



.navigation a:hover {

	color: #111;

	text-decoration: none;

}



.navigation .previous {

	float: left;

}



.navigation .next {

	float: right;

}



.navigation .bracket {

	font-size: 36px;

}



/* =Pagination (pages)

-------------------------------------------------------------- */

.pagination {

	clear: both;

	display: block;

	font-size: 16px;

	font-weight: 700;

	margin: 10px 0;

	padding: 5px 0;

}



.pagination a {

	text-decoration: none;

}



/* =Breadcrumb Lists

-------------------------------------------------------------- */

.breadcrumb-list {

	font-size: 12px;

}



/* =Comments

-------------------------------------------------------------- */

#commentform {

	margin: 0;

}



.commentlist {

	border-bottom: 1px solid #e5e5e5;

	list-style: none;

	margin: 0;

	padding: 0;

}



.commentlist ol {

	list-style: decimal;

}



.commentlist li {

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	background-color: #fff;

	border-radius: 4px;

	margin: 0;

}



.commentlist .bypostauthor {}



.commentlist li cite {

	color: #111;

	font-size: 1.1em;

	font-style: normal;

	font-weight: 400;

}



.commentlist li.alt {

	background: #f9f9f9;

}



.commentlist .children {

	list-style: none;

	margin-left: 10px;

	padding: 10px;

}



.commentlist .avatar {

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

	float: left;

	margin-right: 10px;

	padding: 0;

	vertical-align: middle;

}



.comment-author .fn {

}



.comment-author .says {

	color: #999;

}



.comment-body .comment-meta {

	color: #999;

	display: inline-block;

	margin: 0;

	padding: 0;

	text-align: left;

}



.comment-body .comment-meta a {

	font-size: 11px;

}



.comment-body {

	clear: both;

	padding: 10px;

}



.comment-body p {

	clear: both;

}



.comment-body .reply {

}



.pingback, .trackback {

	list-style: none;

	margin: 20px 0;

}



.pingback cite, 

.trackback cite {

	font-style: normal;

}



#pings,

#comments {

	text-align: left;

}



#respond {

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	background-color: #eaeaea;

	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea));

	background-image: -webkit-linear-gradient(top, #ffffff, #eaeaea);

	background-image: -moz-linear-gradient(top, #ffffff, #eaeaea);

	background-image: -ms-linear-gradient(top, #ffffff, #eaeaea);

	background-image: -o-linear-gradient(top, #ffffff, #eaeaea);

	background-image: linear-gradient(top, #ffffff, #eaeaea);

	border: 1px solid #ccc;

	border-bottom-color: #aaa;

	border-radius: 4px;

	clear: both;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eaeaea);

	margin-top: 15px;

	padding: 10px 20px 50px;

}



#respond label {

	display: inline;

}



.reply {

	margin: 10px 0;

}



.comment-form-url input,  

.comment-form-email input,

.comment-form-author input,

.comment-form-comment textarea {

	display: block;

}



.nocomments {

	color: #999;

	font-size: .9em;

	text-align: center;

}



/* =WordPress Core

-------------------------------------------------------------- */

.alignnone {

	margin: 5px 20px 20px 0;

}



.aligncenter, 

div.aligncenter {

	display: block;

	margin: 5px auto 20px auto;

}



.alignright {

	float: right;

	margin: 5px 0 20px 20px;

}



.alignleft {

	float: left;

	margin: 5px 20px 20px 0;

}



.aligncenter {

	display: block;

	margin: 5px auto;

}



a img.alignright {

	float: right;

	margin: 5px 0 20px 20px;

}



a img.alignnone {

	margin: 5px 20px 20px 0;

}



a img.alignleft {

	float: left;

	margin: 5px 20px 20px 0;

}



a img.aligncenter {

	display: block;

	margin-left: auto;

	margin-right: auto;

}



.wp-caption {

	background: #f9f9f9;

	border: 1px solid #f0f0f0;

	max-width: 96%;

	padding: 13px 10px 10px 10px;

	text-align: center;

}



.wp-caption.alignnone {

	margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

	margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

	margin: 5px 0 20px 20px;

}



.wp-caption img {

	border: 0 none;

	height: auto;

	margin: 0;

	max-width: 98.5%;

	padding: 0;

	width: auto;

}



.wp-caption p.wp-caption-text {

	font-size: 12px;

	line-height: 1.5em;

	margin: 0;

	padding: 10px;

}



img.wp-smiley {

	vertical-align: middle;

}



/* =WordPress Gallery

-------------------------------------------------------------- */

.gallery {

	margin: 0 auto 18px;

}



.gallery .gallery-item {

	float: left;

	margin-top: 0;

	text-align: center;

	max-width: 155px;

}



.gallery img {

	border: 1px solid #ddd;

}



.gallery .gallery-caption {

	font-size: 12px;

	margin: 0 0 12px;

}



.gallery dl {

	margin: 0;

}



.gallery br+br {

	display: none;

}



.attachment-gallery img {

	background: #fff;

	border: 1px solid #f0f0f0;

	display: block;

	height: auto;

	margin: 15px auto;

	max-width: 96%;

	padding: 5px;

	width: auto;

}



.gallery-meta .iso, 

.gallery-meta .camera,

.gallery-meta .shutter,

.gallery-meta .aperture,

.gallery-meta .full-size,  

.gallery-meta .focal-length {

	display: block;

}



/* =Post Thumbnails 

-------------------------------------------------------------- */

img.wp-post-image,

img.attachment-full,

img.attachment-large, 

img.attachment-medium, 

img.attachment-thumbnail {

	display: block;

	margin: 15px auto;

	width: auto;

}



/* =WooCommerce

-------------------------------------------------------------- */

#breadcrumb {

	padding: 40px 0 0 0;

}



#breadcrumb a {

	color: #06c;

	font-size: 12px;

	font-weight: 400;

}



#breadcrumb a:hover {

	color: #444;

	text-decoration: none;

}



#content-woocommerce {

	margin-top: 40px;

	margin-bottom: 20px;

}



.products ul, ul.products {

	margin-top: 40px;

}



.cart-collaterals .shipping_calculator {

	width: 100%;

}



table.shop_table {}



table.cart td.actions .coupon .input-text, 

table.cart td.actions .coupon .input-text {

	cursor: text;

}



/* =FONTS

-------------------------------------------------------------- */

@font-face {

    font-family: 'WalkwayBoldRegular';

    src: url('walkway/Walkway_Bold-webfont.eot');

    src: url('walkway/Walkway_Bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('walkway/Walkway_Bold-webfont.woff') format('woff'),

         url('walkway/Walkway_Bold-webfont.ttf') format('truetype'),

         url('walkway/Walkway_Bold-webfont.svg#WalkwayBoldRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}











/* =WPML

-------------------------------------------------------------- */

.icl_languages_selector{

	float: right;

	text-align: left

}

.rtl .icl_languages_selector{

	float: left;

	text-align: right

}



@media screen and (max-width: 650px){

	.icl_languages_selector,

	.rtl .icl_languages_selector {

		float: none;

	}

}



/* =Polylang

-------------------------------------------------------------- */

.widget_polylang li{

	display: inline;

	list-style-type: none;

}



/* =Footer

-------------------------------------------------------------- */

#footer {

	font-size: 11px;

	line-height: 1.5em;

}



#footer a {

	color: #999;

	font-weight: 400;

}



#footer a:hover {

    color: #666;

}



#footer-wrapper .grid.col-940 {

	margin: 0;

}



.scroll-top {

	text-align: center;

}



.copyright {

	text-align: left;
	color: #999;
}



.powered {

	text-align: right;
	color: #999;
}



/* =Social Icons

-------------------------------------------------------------- */

#footer .social-icons {

	list-style: none;

	line-height: normal;

    padding: 0;

	margin: 0;

	text-align: right;

}



#footer .yelp-icon,

#footer .vimeo-icon, 

#footer .youtube-icon, 

#footer .twitter-icon,

#footer .facebook-icon, 

#footer .linkedin-icon, 

#footer .rss-feed-icon, 

#footer .instagram-icon,

#footer .pinterest-icon, 

#footer .foursquare-icon,

#footer .google-plus-icon, 

#footer .stumble-upon-icon {

	display: inline;

	margin: 1px;

	padding-left: 3px;

}



/* =Alignments Extras

-------------------------------------------------------------- */

.left {

	float: left;

}



.right {

	float: right;

}



.center {

	text-align: center;

}



/* =Clearfix

-------------------------------------------------------------- */

.clearfix:after,

.clearfix:before,

#container:after,

#container:before,

.widget-wrapper:after,

.widget-wrapper:before {

	content: ' ';

	display: table;

}



.clearfix:after,

#container:after,

.widget-wrapper:after {

	clear: both;

}



.ie7 .clearfix,

.ie7 #container,

.ie7 .widget-wrapper {

	zoom: 1;

}



.clear {

	clear: both;

}



/* =Begin bidirectionality settings (do not change)

-------------------------------------------------------------- */

BDO[DIR="ltr"] {

	direction: ltr;

	unicode-bidi: bidi-override;

}



BDO[DIR="rtl"] {

	direction: rtl;

	unicode-bidi: bidi-override;

}



[DIR="ltr"] {

	direction: ltr;

	unicode-bidi: embed;

}



[DIR="rtl"] {

	direction: rtl;

	unicode-bidi: embed;

}



/* =Media Print

    If you're working on a Child Theme, make sure that all

	media queries are included in your style.css

-------------------------------------------------------------- */

@media print {



	h1 {

		page-break-before: always;

	}



	h1,  h2,  h3,  h4,  h5,  h6 {

		page-break-after: avoid;

	}



	ul,  ol,  dl {

		page-break-before: avoid;

	}

}



/*	Retina (HiDPI) Display

    http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html

-------------------------------------------------------------- */

@media 

	only screen and (-moz-min-device-pixel-ratio:1.5), 

	only screen and (-o-min-device-pixel-ratio:3/2), 

	only screen and (-webkit-min-device-pixel-ratio:1.5), 

	only screen and (min-device-pixel-ratio:1.5) {



	body {}

}



/* =Responsive (Mobile) Design

-------------------------------------------------------------- */

@media screen and (max-width: 980px) {



	body {}



	.grid, 

	.grid-right {

		float: none;

	}



	.copyright,

	.scroll-top,

	.powered {

		float: left;

	}



	#featured-image .fluid-width-video-wrapper {

		margin: 20px 0 0 0;

	}



	.front-page  #widgets {

		margin-top: 40px;

	}



	.top-widget,

	.front-page  .top-widget {

		margin-top: 0 !important;

	}



	.hide-980 {

		display: none;

	}



	.show-980 {

		display: block;

	}



}



@media screen and (max-width: 650px) {



	body {}



	#logo {

		float: none;

		margin: 0;

		text-align: center;

	}



	.grid, 

	.grid-right {

		float: none;

	}



	#featured-image .fluid-width-video-wrapper {

		margin: 20px 0 0 0;

	}

	

	.top-widget {

		float: none;

		margin: 0 auto 10px auto;

		position: relative;

		text-align: center;

		width: auto;

	}

	

	.top-widget .widget-title {

		text-align: center;

	}

	

	.js .sub-header-menu {

		display: none;

	}

#logo img {
	margin-bottom: 50px;
	margin-top: 0px;
	margin-left: 0px; 
}

.top-menu { margin: 20px 0px; padding-top: 20px; }
.post-entry { margin-top: 20px; }
.page h1.post-title { text-shadow: none; }

	.js .main-nav {
	visibility: hidden; display: none;
	}

	

	.js .main-nav .menu {

		display: none;

		position: absolute;

		width: 100%;

		top: 30px;

		z-index: 1000;

	}

	

	.js .main-nav .menu ul {

		margin-top: 1px;

	}

	

	.js .main-nav .menu li {

		float: none;

		background-color: #fff;

		border: none;

	}

	

	.js .main-nav .menu li a {

		color: #444;

		font-size: 13px;

		font-weight: normal;

		height: 45px;

		line-height: 45px;

		padding: 0 15px;

		border: none;

		border-bottom: 1px solid #f5f5f5;

		text-shadow: none;

		text-align: left;

	}

	

	.js .main-nav .menu li.current_page_item,

	.js .menu .current_page_item a,

	.js .menu .current-menu-item a {

		background-color: #f5f5f5;

	}

	

	.js .main-nav .menu li li:hover {

		background: none!important;

	}

	

	.js .main-nav .menu li li a {

		position: relative;

		padding: 0 10px 0 30px;

	}

	

	.js .main-nav .menu li li li a {

		position: relative;

		padding: 0 10px 0 40px;

	}

	

	.js .main-nav .menu li a:hover,

	.js .main-nav .menu li li a:hover {

		background-image: none;

		filter: none;

		background-color: #f5f5f5!important;

	}

	

	.js .main-nav .menu li li a::before {

		content: '\2013';

		position: absolute;

		top: 0;

		left: 20px;

	}

	

	.js .main-nav .menu li li li a::before {

		content: '\2013';

		position: absolute;

		top: 0;

		left: 20px;

	}

	

	.js .main-nav .menu li li li a::after {

		content: '\2013';

		position: absolute;

		top: 0;

		left: 30px;

	}

	

	.js .main-nav .menu li ul {

		position: static;

		visibility: visible;

		background-color: #fff;

	}

	

	.js .main-nav #responsive_current_menu_item {

		position: absolute;

		display: block;

		top: 5px;

		left: 15px;

		color: #fff;

		font-weight: 700;

	}

	

	.js .main-nav a#responsive_menu_button {

		position: absolute;

		display: block;

		top: 0;

		left: 100%;

		height: 30px;

		width: 23px;

		margin-left: -30px;

		background: url('images/select-icons.png') 0 5px no-repeat;

	}

	

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {

		background: url('images/select-icons.png') 0 -46px no-repeat;

	}

		

	.top-menu, 

	.footer-menu li {

		float: none;

		font-size: 11px;

		text-align: center;

	}

	

	.tinynav {

		display: block;

	}

	

	.sb-holder {

		display: block;

	}

	

	#author-meta {

		padding: 20px;

	}

	

	.hide-650 {

		display: none;

	}

	

	.show-650 {

		display: block;

	}

	

	#footer {

		text-align: center;

	}



	#footer .social-icons {

		padding-bottom: 10px;

		text-align: center;

	}

}



@media screen and (max-width: 480px) {



	body {}



	#logo {

		float: none;

		text-align: center;

	}



	.grid, 

	.grid-right {

		float: none;

	}

#wrapper { padding: 0px 4px 8px; }

ul, ol { 
margin-bottom: 0.5em;
margin-right: 0.5em;
padding-left: 0.5em;
}

p, hr, dl, pre, form, table, address, blockquote { 
margin-bottom: 0.6em;
margin-left: 0.2em;
margin-right: 0.2em;
margin-top: 0.6em;
}

.content p, .post-entry p { 
color: #222;
text-shadow: none;
font: 16px/22px "Arial";
margin: 30px 2px;
}

.alignleft { 
float: none;
margin: 0 auto;
margin-top: 4px;
margin-bottom: 4px;
}

.wp-caption.alignleft { 
margin: 0 auto;
margin-top: 4px;
margin-bottom: 4px;
}

.wp-caption {
	padding: 3px 3px 3px; }


	#featured-image .fluid-width-video-wrapper {

		margin: 20px 0 0 0;

	}

	

	.featured-title {

		font-size: 40px;

		padding: 40px 20px 0 20px

	}

	

	.featured-subtitle {

		font-size: 24px;

	}

	

	.navigation .next,

	.navigation .previous {

		display: block;

		margin: 0 auto;

		text-align: center;

	}

	

	.menu ul, 

	.menu li, 

	.top-menu, 

	.footer-menu li, 

	.sub-header-menu li {

		float: none;

		text-align: center;

		text-rendering: optimizeSpeed;

	}

	

	.hide-480 {

		display: none;

	}

	

	.show-480 {

		display: block;

	}

	

	#footer {

		text-align: center;

	}



	#footer .social-icons {

		text-align: center;

	}

}



@media screen and (max-width: 320px) {

	

	body {}

	

	#featured p {

		font-size: 12px;

		line-height: 1.5em;

	}



	.featured-title {

		font-size: 35px;

	}

	

	.featured-subtitle {

		font-size: 15px;

	}



	.call-to-action a.button {

		font-size: 14px;

		padding: 7px 17px;

	}



	.hide-320 {

		display: none;

	}

	

	.show-320 {

		display: block;

	}

}



@media screen and (max-width: 240px) {

	

	body {}

	

	#featured p {

		font-size: 11px;

		line-height: 1.5em;

	}



	.featured-title {

		font-size: 20px;

	}

	

	.featured-subtitle {

		font-size: 11px;

	}



	.call-to-action a.button {

		font-size: 12px;

		padding: 5px 15px;

	}

	

	.top-widget area,

	.top-widget select,

	.top-widget textarea,

	.top-widget input[type="text"], 

	.top-widget input[type="password"],

	.top-widget input[type="email"] {

		width: 75%;

	}

	

	.widget-title,

	.widget-title-home h3 {

		font-size: 14px;

		height: 13px;

		line-height: 13px;

		text-align: left;

	}

	

	.hide-240 {

		display: none;

	}

	

	.show-240 {

		display: block;

	}

}



